
const edb = {
  namespaced: true,
  state: {
    eta_lang: '', //eta指标库默认中英文
    chart_lang: 'ch',//eta图库默认中英文
  },

  mutations: {
    SET_LANG(state,lang) {
      state.eta_lang = lang;
    },

    SET_CAHRT_LANG(state,lang) {
      state.chart_lang = lang;
    }
  }
}
export default edb;